@charset "UTF-8";

.top_cont{
width: 940px;
margin: 11px auto 0 auto;
padding: 11px 0 0 0;
}

.top_cont .l{
width: 690px;
border-bottom: 1px solid #ccc;
padding: 0 0 22px 0;
float: left;
}
.top_cont .r{
width: 240px;
float: right;
margin: 22px 0 0 0;
}
.top_cont .l ul li{
float: left;
margin: 18px 0 0 18px;
text-align: center;
background: #333;
padding: 0 0 8px 0;
font-size: 14px;
color: #fff;
}
.top_cont .l ul li img{
line-height: 0;
padding: 0 0 6px 0;
}

.top_cont h1{
color: #20973e;
font-weight: normal;
font-size: 24px;
padding: 11px 0 0 0;
text-align: left;
}

.top_cont h2{
width: 340px;
background: #159839;
padding: 10px 10px 8px 10px;
color: #fff;
font-weight: normal;
font-size: 16px;
margin: 22px 0 0 0;
text-align: left;
}
.top_cont h2 span{
font-size: 12px;
padding: 0 0 0 10px;
color: #000;
}
.top_cont h3{
width: 148px;
background: #159839;
padding: 10px 10px 10px 10px;
color: #fff;
font-weight: normal;
font-size: 14px;
text-align: left;
}
.r ul{
padding: 0 0 22px 0;
}
.r ul li {
font-size: 14px;
margin: 0 0 1px 0;
background: -moz-linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#f6f6f6), to(#e5e5e5));
background: linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
}
.r ul li span{
width: 218px;
display: block;
padding: 11px;
margin: 0;
text-decoration: none;
background: #20973e;
color: #fff;
}
.r ul li a{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
text-decoration: none;
background: url(../../../../common/img/arrow04.png) 11px 50% no-repeat;
}
.r ul li a:hover{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
border: none;
text-decoration: none;
background: url(../../../../common/img/arrow03.png) 11px 50% no-repeat#20973e;
color: #fff;
}
.flk0{
margin: 22px 0 0 0;
}
.flk1{
width: 690px;
border-top: 1px solid #20973e;
padding: 22px 0 22px 0;
}
.flk2{
width: 690px;
margin: 0 0 33px 0;
}
.flk3{
width: 516px;
float: left;
}
.flk3 h2{
width: 496px!important;
}
.flk4{
width: 168px;
float: right;
}
.flk4 h2{
width: 148px!important;
}
.flk5{
width: 168px;
float: left;
margin: 0 6px 0 0;
}
.flk6{
width: 168px;
float: left;
margin: 0 6px 0 0;
}
.flk7{
width: 168px;
float: left;
}
.flk8{
width: 168px;
float: right;
}
.flk10{
width: 516px;
padding: 1px 0 1px 0;
}
.flk10 li{
width: 168px;
float: left;
margin: 0 0 0 3px;
background: -moz-linear-gradient(top center, #eaf9e5 0%, #f8f8f8 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#eaf9e5), to(#f8f8f8));
background: linear-gradient(top center, #eaf9e5 0%, #f8f8f8 100%);
}
.flk10 li p{
padding: 11px 0 11px 0;
font-size: 12px;
text-align: center;
}
.flk10 li p span{
width: 144px;
display: block;
border:solid 1px #159839;
background: #fff;
border-radius: 2em;
font-size: 12px;
padding: 2px 0 2px 0;
margin: 0 0 4px 12px;
color: #159839;
}
.flk10 li p span strong{
font-size: 16px;
}
.flk12{
width: 168px;
padding: 1px 0 1px 0;
background: -moz-linear-gradient(top center, #eaf9e5 0%, #f8f8f8 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#eaf9e5), to(#f8f8f8));
background: linear-gradient(top center, #eaf9e5 0%, #f8f8f8 100%);
}
.flk12 li{
width: 162px;
float: left;
margin: 0 0 0 3px;
}
.flk12 li p{
padding: 11px 0 11px 0;
font-size: 12px;
text-align: center;
}
.flk12 li p span{
width: 140px;
display: block;
border:solid 1px #159839;
background: #fff;
border-radius: 2em;
font-size: 12px;
padding: 2px 0 2px 0;
margin: 0 0 4px 10px;
color: #159839;
}
.flk12 li p span strong{
font-size: 16px;
}
.flk13{
width: 690px;
margin: 0 0 22px 0;
padding: 22px 0 0 0;
border-top: 1px solid #20973e;
}
.flk13 p{
font-size: 12px;
padding: 10px;
line-height: 1.2;
}
.flk13 div{
padding: 0 0 11px 0;
background: -moz-linear-gradient(top center, #eaf9e5 0%, #f8f8f8 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#eaf9e5), to(#f8f8f8));
background: linear-gradient(top center, #eaf9e5 0%, #f8f8f8 100%);
border-bottom: 1px solid #dedede;
}
.flk13 div a{
text-align: center;
width: 134px;
display: block;
border:solid 1px #159839;
background: #159839;
border-radius: 2em;
font-size: 12px;
padding: 2px 0 2px 0;
margin: 0 0 4px 17px;
color: #fff;
text-decoration: none;
}
.flk13 div a:hover{
text-align: center;
width: 134px;
display: block;
border:solid 1px #159839;
background: #fff;
border-radius: 2em;
font-size: 12px;
padding: 2px 0 2px 0;
margin: 0 0 4px 17px;
color: #159839;
text-decoration: none;
}
.sc{
display: block;
margin: 11px 0 0 0;
}
.c11{
width: 646px;
text-align: center;
padding: 33px 22px 11px 22px;
margin: 0 auto 0 auto;
}
.c11 p{
padding: 22px 0 0 0;
font-size: 18px;
}
.c11 a{
margin: 14px 0 0 0!important;
border:solid 1px #fd8e25!important;
background: #fff!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fd8e25!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}
.c11 a:hover{
margin: 14px 0 0 0!important;
border:solid 1px #fd8e25!important;
background: #fd8e25!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fff!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}
.s00{
width: 640px;
padding: 20px;
border-top: 1px solid #20973e;
font-size: 14px;
line-height: 1.3em;
}
.s00 span{
	color: #ff0000;
}
.s00 img{
margin: 11px 0 0 0;
}
.s00 iframe{
padding: 11px 0 0 0;
}
.s00 dl{
width: 240px;
padding: 11px 0 11px 0;
float: left;
line-height: 1.4em;
}
.s00 dt{
font-size: 16px;
padding: 0 0 15px 11px;
color: #20973e;
background: url(../../../../common/img/dot00.gif) 0 6px no-repeat;
}
.s00 dd img{
margin: 0 0 10px 0;
}
.s00 table{
border: 1px solid #ccc;
margin: 11px 0 11px 0;
width: 360px;
float: right;
font-size: 12px;
}
.s00 table th{
text-align:;
border: 1px solid #ccc;
padding: 8px;
background: #e4fae4;
vertical-align: middle;
color: #20973e;
}
.s00 table td{
border: 1px solid #ccc;
background: #f8f8f8;
padding: 8px;
}
.att{
	margin: 44px 0 0 0!important;
	padding: 11px 0 0 0!important;
	border-top: 1px solid #ccc;
	width: 690px!important;
}
.att li{
	font-size: 12px!important;
	text-align: left!important;
	background: none!important;
	padding: 11px 0 0 0!important;
	margin: 0!important;
	color: #000!important;
}
.att li span{
	color: #ff0000;
}
.s00i{
	padding: 0 20px 0 0;
	float: left;
}
.s00t{
	padding: 26px 0 0 0;
	line-height: 1.6em;
}
.s01t{
	width: 335px;
	float: right;
	padding: 6px 0 0 0;
	line-height: 1.6em;
}